:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-italic.eot');
    src: url('../fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-italic.woff2') format('woff2'), url('../fonts/roboto-v30-latin-italic.woff') format('woff'), url('../fonts/roboto-v30-latin-italic.ttf') format('truetype'), url('../fonts/roboto-v30-latin-italic.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
}

#wrapper {
    max-width: 910px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
}

footer {
    padding: 1.25rem 3.4375rem;
    background: #000a14;
    display: flex;
    gap: 0 2.8125rem;
    flex-wrap: wrap;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 1rem 0 0;
    font-weight: 700;
    font-size: 1.3125rem;
    line-height: 1.5625rem;
    text-align: center;
}

h2 {
    margin: 0 0 1.25rem;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.25rem;
    color: #966b58;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    padding: 0 0 0.875rem;
    list-style: none;
}

ul li {
    padding-left: 1.4375rem;
    position: relative;
    margin-bottom: 0.375rem;
    font-size: 0.875rem;
    line-height: 1.125rem;
}

li:before {
    content: "";
    width: 0.3125rem;
    height: 0.3125rem;
    border-radius: 50%;
    background: #000;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0.4375rem;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.flex_box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    padding-right: 0.625rem;
    gap: 0.9375rem;
}

.flex_box .text {
    width: calc(100% - 9.6875rem);
}

footer :is(p, a) {
    color: #fff !important;
}

.left p img.top {
    top: 0.1875rem;
}

.box {
    background: #966b58;
    padding: 0.625rem 1rem;
    font-size: 18px;
}

.box p {
    text-align: center;
}

h1 small {
    display: block;
    font-size: 100%;
    margin-top: 0.875rem;
}

.padding {
    padding: 1rem;
}

.content {
    padding: 3.125rem 1rem 1.5625rem 2.5rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.item {
    width: 31%;
}

.flex_box .text p {
    margin-top: 0.375rem;
}

.right {
    width: 49%;
}

.left {
    width: 39%;
}

.left p {
    padding-left: 1.5625rem;
    position: relative;
    margin-bottom: 0.375rem;
}

.left p img {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
}

.right p {
    margin-bottom: 1.75rem;
}

@media all and (max-width: 909px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    :is(ul, p) {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(.content, footer) {
        padding: 1rem;
    }
}

@media all and (max-width: 767px) {
    .item {
        width: 100%;
    }

    footer {
        gap: 0.9375rem;
    }

    .left {
        width: 17.8125rem;
    }

    .right {
        width: auto;
    }
}

@media all and (max-width: 575px) {
    .flex_box .text {
        width: 100%;
    }
}